#!/bin/bash
# Alias for new All Photos feed.

# Move to main directory.
DIR=`dirname $0`
cd $DIR/..

# Locations of photo scripts.
photos_all=./files/photos/all.html
photos=./pages/photos.sh

# If the all script does not exist,call the generator and ignore its output.
if [[ ! -e $photos_all ]]; then
	$photos > /dev/null
fi

## Main ##
cat $photos_all

exit 0
